Subject: bug#47202: Guix Pull Error

From: Charles Jackson <[email-masked]>
Date: Wed, 17 Mar 2021 19:03:46 +0000

I think the system was broken, and I have since deleted the VM. This is likely not a bug and can probably be dropped.
 Sorry for the inconvenience.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Wednesday, March 17, 2021 8:06 AM, zimoun <[email-masked]> wrote:

> Hi,
>
> On Wed, 17 Mar 2021 at 01:45, Charles Jackson [email-masked] wrote:
>
> > Sorry about the screen shots, I couldn't copy in the virtual machine.
>
> I am not able to reproduce. The command:
>
> guix pull --commit=15423d38c5 -p /tmp/1542
>
> passes. Idem with time-machine.
>
> Could you retry the command? The one above and report?
>
> Thanks,
> simon